.csl {
  position: absolute;
  top: 35px;
  max-height: 350px;
  width: 100%;
  height: auto;
  overflow-y: auto;
  overflow-x: hidden;
  background: #fff;
  border: 1px solid #ccc;
  z-index: 100;
  display: none;
}

.csl ul {
  list-style: none;
}

.csl ul li a {
  display: block;
  text-decoration: none;
  color: #000;
  font-size: 13px;
}

.csl ul li a.active {
  background: #1e90ff;
  color: #fff;
}

.csl .flag {
  position: static;
  margin: 0 7px 0 3px;
  vertical-align: -6px
}